<install>

<!-- Legacy MC NDIS drivers -->
<driver>
<deviceID>SWMUXBUS\SW_NETEVDO00</deviceID>
<inf_filename>swnc5e00.inf</inf_filename>
<type>LEGACY</type>
</driver>

<!-- Legacy MC SERIAL drivers -->
<driver>
<deviceID>SWMUXBUS\SW_SERIAL00</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>LEGACY</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL00</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>LEGACY</type>
</driver>

<!-- Legacy MC Modem drivers -->
<driver>
<deviceID>SWMUXBUS\SW_MODEM00</deviceID>
<inf_filename>swmdm00.inf</inf_filename>
<type>LEGACY</type>
</driver>

<!-- EM5625 NDIS drivers -->
<driver>
<deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0017</deviceID>
<inf_filename>swnc5e00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- EM5625 SERIAL drivers -->
<driver>
<deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0017</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0017</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0017</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- EM5625 Modem drivers -->
<driver>
<deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0017</deviceID>
<inf_filename>swmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- EM5625 USB drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_0017</deviceID>
<inf_filename>swusb00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC5720 NDIS drivers -->
<driver>
<deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0018</deviceID>
<inf_filename>swnc5e00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC5720 SERIAL drivers -->
<driver>
<deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0018</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0018</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0018</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC5720 Modem drivers -->
<driver>
<deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0018</deviceID>
<inf_filename>swmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC5720 USB drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_0018</deviceID>
<inf_filename>swusb00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC5725 NDIS drivers -->
<driver>
<deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0020</deviceID>
<inf_filename>swnc5e00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC5725 SERIAL drivers -->
<driver>
<deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0020</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0020</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0020</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC5725 Modem drivers -->
<driver>
<deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0020</deviceID>
<inf_filename>swmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- MC5725 USB drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_0020</deviceID>
<inf_filename>swusb00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- AC595 NDIS drivers -->
<driver>
<deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0019</deviceID>
<inf_filename>swnc5e00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- AC595 SERIAL drivers -->
<driver>
<deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0019</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0019</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<driver>
<deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0019</deviceID>
<inf_filename>swser00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- AC595 Modem drivers -->
<driver>
<deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0019</deviceID>
<inf_filename>swmdm00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- AC595 USB drivers -->
<driver>
<deviceID>USB\VID_1199&amp;PID_0019</deviceID>
<inf_filename>swusb00.inf</inf_filename>
<type>NORMAL</type>
</driver>

<!-- AC597E NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0021</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC597E SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0021</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0021</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0021</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC597E Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0021</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC597E USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0021</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- Compass 597 NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0023</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- Compass 597 SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0023</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0023</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0023</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!--  Compass 597 Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0023</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- Compass 597 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0023</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>  
</driver>

<!-- Compass 597 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0023&amp;MI_00</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- Compass 597 Dummy USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0023&amp;MI_99</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC595U NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0120</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC595U SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0120</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0120</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0120</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC595U Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0120</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC595U USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0120</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- EM5725 NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0022</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- EM5725 SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0022</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0022</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0022</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- EM5725 Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0022</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- EM5725 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0022</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver>  

<!-- MC5727 NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0024</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- MC5727 SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0024</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0024</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0024</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- MC5727 Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0024</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- MC5727 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0024</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver>  

<!-- MC5727 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0024</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver> 

<!-- USB 598 NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0025</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- USB 598 SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0025</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0025</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0025</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!--  USB 598 Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0025</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- USB 598 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0025</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>  
</driver>

<!-- USB 598 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0025&amp;MI_00</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- USB 598 Dummy USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0025&amp;MI_99</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- USB 11 NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0026</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- USB 11 SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0026</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0026</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0026</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!--  USB 11 Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0026</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- USB 11 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0026</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>  
</driver>

<!-- AC402 NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0027</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC402 SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0027</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0027</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0027</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!--  AC402 Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0027</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- AC402 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0027</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>  
</driver>

<!-- MC5728 NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0028</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- MC5728 SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0028</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0028</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0028</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!--  MC5728 Modem drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_MODEM_1_VID_1199&amp;PID_0028</deviceID>
  <inf_filename>swmdm00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- MC5728 USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0028</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>  
</driver>

<!-- Eagle NDIS drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_NET_0_VID_1199&amp;PID_0029</deviceID>
  <inf_filename>swnc5e00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- Eagle SERIAL drivers -->
<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_2_VID_1199&amp;PID_0029</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_3_VID_1199&amp;PID_0029</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_4_VID_1199&amp;PID_0029</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_5_VID_1199&amp;PID_0029</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<driver>
  <deviceID>SWMUXBUS\SW_SERIAL_6_VID_1199&amp;PID_0029</deviceID>
  <inf_filename>swser00.inf</inf_filename>
  <type>NORMAL</type>
</driver>

<!-- Eagle USB drivers -->
<driver>
  <deviceID>USB\VID_1199&amp;PID_0029</deviceID>
  <inf_filename>swusb00.inf</inf_filename>
  <type>NORMAL</type>  
</driver>

<!-- VSP Ser drivers -->
<driver>
<deviceID>SWI_VSP_SER_DEVICE4</deviceID>
<inf_filename>swsspser.inf</inf_filename>
<type>VIRTUAL</type>
</driver>

</install>